/* Ensure Hamburger Menu Icon is Visible on Initial Load */

/*.et_mobile_menu_bar:before {
    content: "\61";
    font-family: ETmodules !important;
    font-size: 32px;
    line-height: 1.7em;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #2ea3f2;
    opacity: 1 !important;
    visibility: visible !important;
    display: block !important;
}

.et_mobile_menu_bar {
    display: block !important;
    visibility: visible !important;
    opacity: 1 !important;
}*/

/*
 Theme Name:     Practical Founders - Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Practical Founders - Divi Child Theme
 Author:         Smitten Labs
 Author URI:     https://smittenlabs.co/
 Template:       Divi
 Version:        1.0.04
*/

/* =Theme customization starts here
------------------------------------------------------- */

/* Body Overflow - For Responsive */
body, html {
	font-weight: 400;
	overflow-x: hidden;
}

body #page-container {
	overflow-x: hidden;
}

/* Basic Heading Formatting */
h1, h2, h3, h4, h5, h6 {
	text-wrap: balance;
}

/* Video Preloader */
.et-db #et-boc .et-l .et_pb_preload:before {
	display: none !important;
}

.et-db #et-boc .et-l .et_pb_preload {
	display: none !important;
}

/* Mobile Menu - Home Logo */
body #top-menu li.menu-item-home {
	display: none;
}

body #mobile_menu li.menu-item-home a {
	border-radius: 0;
	content: url("https://cdn-ildmcga.nitrocdn.com/wJHbkJrIUeHFjhfNQuuRfpnsdDlMRDfD/assets/images/source/rev-297adf2/practicalfounders.com/wp-content/uploads/2025/01/logo-practical-founders.svg");
	display: block;
	margin: auto;
	padding-bottom: 25px !important;
	width: 325px;
}

/* Podcast Single */
body.single p:not(.has-background):last-of-type {
	padding-bottom: 1em;
}

/* Mailchimp Form */
body #mc_embed_signup .mc-field-group label {
	color: #fff;
	font-size: 1rem;
	font-weight: 600;
	margin-bottom: 10px;
}

body #mc_embed_signup form {
	margin: 0;
}

body .indicates-required {
	display: none;
}

body #mc_embed_signup .asterisk {
	display: none;
}

body #mc_embed_signup .mc-field-group input {
	border: none;
	color: #000;
	font-size: 1rem;
	padding: 15px 8px;
}

body #mc_embed_signup .button {
	background-color: #ff6c1d;
	font-family: "Inter", Helvetica, Arial, Lucida, sans-serif;
	font-size: 1rem;
	font-weight: 600;
	height: auto;
	padding: 10px 50px;
}

/* Testimonial Text*/
body .testimonial_carousel .dipi-testimonial-text h2 {
	display: none;
}

body .testimonial_carousel .dipi-testimonial-text > :before {
	content: open-quote;
}

body .testimonial_carousel .dipi-testimonial-text > :after {
	content: close-quote;
}

/* Video Slider Order Swap */
body .et_pb_video_slider {
	display: flex;
	flex-direction: column;
}

body .et_pb_video_slider .et_pb_slider {
	order: 2;
}

body .et_pb_video_slider .et_pb_carousel {
	order: 1;
	margin-bottom: 20px;
}

/* Custom Footer - Divi Theme Builder */
footer .widget_nav_menu {
	margin-bottom: 0 !important;
	margin-right: 0 !important;
	width: 100% !important;
}

footer ul#menu-footer-menu {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

footer ul#menu-footer-menu li a {
	display: block;
	padding: 0 10px;
	transition: all .35s ease-in-out;
}

footer ul#menu-footer-menu li a:hover {
	color: #ff6c1d;
}

@media (min-width: 981px) {
	body.et_pb_svg_logo #logo {
		height: 20%;
	}
}

/* Laptop and DOWN */
@media (max-width: 1300px) {}

/* Laptop and DOWN */
@media (max-width: 1100px) {}

/* Tablet and DOWN */
@media (max-width: 980px) {
	/* Custom Footer - Divi Theme Builder */
	footer .et_pb_widget_area {
		width: 100%;
	}
	
	footer .widget_nav_menu {
		width: 100%;
	}
	
	footer ul#menu-footer-menu {
		display: block;
	}
	
	footer ul#menu-footer-menu li a {
		display: block;
		padding: 5px 10px;
		text-align: center;
		width: 100%;
	}
	
	/* Responsive Column Order */
	body .flex_swap, body .flex_row {
		display: flex;
		flex-wrap: wrap;
	}
	
	body .flex_swap .et_pb_column, body .flex_row .et_pb_column {
		margin: 0;
		width: 100%;
	}
	
	body .flex_swap .et_pb_column:first-of-type {
		order: 2;
	}
	
	body .flex_swap .et_pb_column:last-of-type {
		order: 1;
	}
}

/* Mobile Down */
@media (max-width: 767px) {}

@media (max-width: 625px) {}

/* Mobile Down */
@media screen and (max-width: 480px) {}
